# Questions de cours en électrotechnique

Ce dossier contient des questions de cours portant sur différents chapitres
du cours Énergie Électrique (ENE), qui est un électif proposé en 1ère année
du cursus ingénieur CentraleSupélec.
Il a des similarités avec les cours d'énergie électrique du DUT GEII :

- Réseaux électriques (Référence M 1101 - Ener1)
- Conversions d'énergie (1) (Référence M 2101 - Ener2)

Licence : ces documents sont mis à disposition selon les termes de la licence [CC BY 4.0](https://creativecommons.org/licenses/by/4.0) : liberté de partage et d'adaptation, à la condition de créditer l'auteur.

Remarque : plusieurs schémas sont réalisés avec le logiciel de dessin vectoriel
[Inkscape](https://inkscape.org/). Je peux envoyer les fichiers sources (SVG) sur simple demande.

Pierre Haessig, juin 2020

## Scénario pédagogique

**Objectif** : J'ai conçu ces questions pour faire réviser les étudiant·e·s au fil de l'eau, dans la foulée des cours correspondants. L'idée est d'éviter une révision tardive de l'ensemble du cours.

**Incitation à faire les quiz** :
J'attribue 1 pt par quiz effectué avant la date limite,
avec comme condition de passage **100% de bonnes réponses**...,
mais en autorisant les essais multiples sans pénalité.
La somme des points récoltés donne quelques points pour la note finale.

Les questions sont placées dans une série de quiz (un ou deux par chapitre)
que les étudiant·e·s doivent faire en autonomie sur Moodle **avant une date limite**
(typiquement avant le début du cours de la semaine suivante).

Chaque question comporte un feedback qui a vocation à être une petite réexplication
de la partie de cours concernée.

Voici les conseils que je place dans la description de chaque quiz :

- À chaque question, demandez la vérification immédiate de la réponse.
  Si votre réponse est incorrecte, vous aurez la possibilité de la retenter
  immédiatement.
- Chaque question comporte un « feedback » qu'il est conseillé de lire, que votre
  réponse soit juste ou fausse.
- Il est conseillé de répondre séquentiellement (l'ordre des questions suit une
  progression logique)


## Format de fichiers

Les questions sont fournies dans ce dossier dans les formats  suivant :

- Document de conception éditable, format ODT (LibreOffice).
   - Export PDF de ce document
- Questions au format [Moodle XML](https://docs.moodle.org/39/en/Moodle_XML_format),
  directement importable dans Moodle.

À noter que les questions Moodle sont paramétrées avec une pénalité d'essai multiple de 0 %
(au lieu de 33 % par défaut).

## Chapitres du cours

NB : il manque pour l'instant des questions sur les transformateurs

### Systèmes électriques alternatifs

(séparé en deux séries de questions dans Moodle)

- monophasé : valeur efficace, puissances active, réactive...
- triphasé : système équilibré, schéma monophasé équivalent

### Circuits magnétiques & ferromagnétisme

Conservation du flux, comportement des lignes de champs...

Réluctances

Caractérisation des matériaux ferromagnétiques doux et des aimants permanents

### Conversion électromécanique

Définition de l'énergie et la coénergie magnétiques
et leur utilisation pour calculer des efforts (couple ou force).
